#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-streams
version:              0.8.9.4
visibility:           public
id:                   http-streams-0.8.9.4-vZUhgHsofbuRrUrgXDlV
key:                  http-streams-0.8.9.4-vZUhgHsofbuRrUrgXDlV
license:              BSD-3-Clause
copyright:            © 2012-2021 Athae Eredh Siniath and Others
maintainer:           Andrew Cowie <istathar@gmail.com>
author:               Andrew Cowie <istathar@gmail.com>
stability:            experimental
homepage:             https://github.com/aesiniath/http-streams/
synopsis:             An HTTP client using io-streams
description:
    An HTTP client, using the Snap Framework'\''s '\''io-streams'\'' library to
    handle the streaming IO. The API is optimized for ease of use for the
    rather common case of code needing to query web services and deal with
    the result.

    The library is exported in a single module; see "Network.Http.Client"
    for full documentation.

category:             Web, IO-Streams
abi:                  150f17ef77074460d486382692bc2fa4
exposed:              True
exposed-modules:
    Network.Http.Client Network.Http.Connection
    Network.Http.Inconvenience Network.Http.ResponseParser

hidden-modules:       Network.Http.Utilities
import-dirs:          /usr/lib/ghc-9.0.1/site-local/http-streams-0.8.9.4
library-dirs:         /usr/lib/ghc-9.0.1/site-local/http-streams-0.8.9.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/http-streams-0.8.9.4
hs-libraries:         HShttp-streams-0.8.9.4-vZUhgHsofbuRrUrgXDlV
depends:
    HsOpenSSL-0.11.7.2-8rSI0Eqphb26ouFxDtx2E0
    aeson-1.5.6.0-FZsVpvEwT8z4bK1D26EwAs
    attoparsec-0.14.1-B8P567zH1pOF107V9enGUK base-4.15.0.0
    base64-bytestring-1.2.1.0-1T6dUoRSPJz5Ioae8XlZq2
    blaze-builder-0.4.2.2-Iw4q9HoGXXULmCBD2udQGP bytestring-0.10.12.1
    case-insensitive-1.2.1.0-810KinvQcYx7xuCoSIHpwY directory-1.3.6.1
    filepath-1.4.2.1 http-common-0.8.3.4-3iLkULTmNBvCIYAnQBsAcq
    io-streams-1.5.2.1-6u7Sy0Blcjx47h3oElFXVj mtl-2.2.2
    network-3.1.2.2-HXcjy5szECnDN1PS9jNchP
    network-uri-2.6.4.1-BnEimF9gukhI4cE0Ew2RUr
    openssl-streams-1.2.3.0-2yISpofJC9i4Y9tNbrkU1 text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.14.0-7Twq3Q78XsnAV2eREMKYwX

haddock-interfaces:
    /usr/share/doc/haskell-http-streams/html/http-streams.haddock

haddock-html:         /usr/share/doc/haskell-http-streams/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

